# Generated by Django 3.1.2 on 2020-11-04 07:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('land_app', '0002_owner_email'),
    ]

    operations = [
        migrations.AlterField(
            model_name='parcel',
            name='surface',
            field=models.DecimalField(decimal_places=2, max_digits=10),
        ),
    ]
